<?xml version="1.0" encoding="UTF-16"?>
<!-- Pad type -->
<!-- Item[ID]: ID(hex) -->
<!-- Item[Name]: pad name -->
<!-- Item[OS]: OS name -->
<!-- Item[Design]: designation -->
<Root Ver="1">
  <Item ID="B13A" Name="Numeric pad 1" Path="-" Design="a"/>
  <Item ID="B328" Name="Numeric pad 2" Path="-" Design="b"/>
  <Item ID="B75E" Name="Numeric pad 3" Path="-" Design="c"/>
  <Item ID="0000" Name="No numeric pad" Path="-" Design="0"/>
</Root>